langcode: en
status: true
dependencies:
  config:
    - image.style.1140_50_width
    - image.style.1200_50_width
    - image.style.1320_50_width
    - image.style.135_50_width
    - image.style.1400_50_width
    - image.style.180_50_width
    - image.style.1920_50_width
    - image.style.240_50_width
    - image.style.270_50_width
    - image.style.300_50_width
    - image.style.330_50_width
    - image.style.360_50_width
    - image.style.400_50_width
    - image.style.440_50_width
    - image.style.480_50_width
    - image.style.540_50_width
    - image.style.570_50_width
    - image.style.660_50_width
    - image.style.720_50_width
    - image.style.768_50_width
    - image.style.90_50_width
    - image.style.960_50_width
    - image.style.992_50_width
  module:
    - cqri
id: width_50
label: 'Width 50%'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1920px), (min-width: 1400px), (min-width: 1320px), (min-width: 1200px), (min-width: 1140px), (min-width: 992px), (min-width: 960px), (min-width: 768px), (min-width: 720px), (min-width: 660px), (min-width: 570px), (min-width: 540px), (min-width: 480px), (min-width: 440px), (min-width: 400px), (min-width: 360px), (min-width: 330px), (min-width: 300px), (min-width: 270px), (min-width: 240px), (min-width: 180px), (min-width: 135px), (min-width: 90px)'
      sizes_image_styles:
        - 1140_50_width
        - 1200_50_width
        - 1320_50_width
        - 135_50_width
        - 1400_50_width
        - 180_50_width
        - 1920_50_width
        - 240_50_width
        - 270_50_width
        - 300_50_width
        - 330_50_width
        - 360_50_width
        - 400_50_width
        - 440_50_width
        - 480_50_width
        - 540_50_width
        - 570_50_width
        - 660_50_width
        - 720_50_width
        - 768_50_width
        - 90_50_width
        - 960_50_width
        - 992_50_width
    breakpoint_id: cqri.cqri
    multiplier: 1x
breakpoint_group: cqri
fallback_image_style: 90_50_width
